﻿*{ padding:0; margin:0;}
ul,li{ list-style:none;}
/*body{color:#000;background:url(../images/bg.gif) center;font-size:12px;margin:0 auto;}*/
body{ font-size:12px; color:#000;}
a{ text-decoration:none;}
img{border:0}

.header{ position:relative; width:960px; margin:0px auto;}

.nav{ height:35px; overflow:hidden;  border-bottom:4px solid #CCC; }
.nav li{ float:left;; height:33px; line-height:33px;}
.nav li a{ color:#000; font-size:14px; text-decoration:none;}
.nav li a:hover{ text-decoration:underline;}

.content{ width:960px; margin:0 auto; padding-top:1px;height:1%; overflow:hidden;}
.index_content_left,.index_content_middle,.index_content_right{ float:left;}
.sc_index_content_left,.sc_index_content_right{ float:left;}

.index_content_left{ width:240px; margin-right:4px; margin-top:0px;}
.index_content_middle{width:706px;margin-right:4px; margin-top:0px;}

.sc_index_content_left{ width:240px; margin-right:20px;}
.sc_index_content_right{ width:700px;}

.index_content_bt1{margin-top:10px;height:20px; overflow:hidden; background:url(../images/tzgg.jpg) no-repeat; }
.index_content_bt1 .more{position:absolute;margin-top:5px;left:280px;}
.index_content_xngg{height:180px; overflow:hidden; border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC; line-height:25px;}

.index_content_xngg li a{ color:#666666;}
.index_content_xngg li span{ color:#000; text-align:right;}

.index_content_bt2{margin-top:5px;height:24px; overflow:hidden; background:url(../images/index35.gif) no-repeat;}
.index_content_bt2 .title2{font-size:14px; font-weight:bold; font:"微软雅黑"; color:#FFF; margin:30px 0px 0px 30px;}
.index_content_bt2 .more{position:absolute;margin-top:10px;margin-left:180px;}
.index_lj{ margin-top:0px; position:relative; border-top:1px solid #CCC;}
.index_lj h1{ background:url(../images/news_h1_lj.gif) no-repeat; height:24px; font-size:12px;margin-left:20px; border-bottom:1px solid #E5E5E5;}
.index_lj h1 font{ display:none;}
.index_lj ul{list-style:none;margin:30px 5px 0px 0px;}
.index_lj ul li{float:left;width:80px;backgound:none;height:34px;solid #000;}

.index_content_bt3{margin-top:10px;height:20px; overflow:hidden; background:url(../images/news_h1_xbjj.gif) no-repeat; }
.index_about1{ margin-top:0px;border-top:5px; position:relative;height:178px;overflow:hidden;border-top:1px solid #CCC;}
.index_about1 h1{ background:url(../images/news_h1_xbjj.gif) no-repeat; height:24px; font-size:12px; margin-left:15px; border-bottom:1px solid #E5E5E5;}
.index_about1 h1 font{ display:none;}
.index_about1 p{font-size:12px;line-height:26px;margin-left:10px;}


.index_content_bt33{margin-top:10px;height:20px; overflow:hidden; background:url(../images/news_h1_xbdt.gif) no-repeat; }
.index_content_bt33 .more{position:absolute;margin-top:5px;left:620px;}
.index_content_xbdt{margin-top:2px;height:180px; overflow:hidden;  border-top:1px solid #CCC;}
.index_content_xbdt li{ height:25px; line-height:25px; position:relative;}
.index_content_xbdt li a{ color:#666666;}
.index_content_xbdt li span{ color:#000; position:absolute; left:260px;top:0px;}

.index_content_bt4{margin-top:24px;height:20px; overflow:hidden; background:url(../images/news_h1_xsgl.gif) no-repeat; }
.index_content_bt4 .more{position:absolute;margin-top:5px;left:620px;}
.index_content_jxgl{margin-top:0px;height:130px; overflow:hidden;  border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
.index_content_jxgl li{ height:25px; line-height:25px; position:relative; margin-left:5px;}
.index_content_jxgl li a{ color:#666666;}
.index_content_jxgl li span{ color:#000; position:absolute; left:260px; top:0px;}

.index_content_bt5{margin-top:0px;}


.index_content_bt6{margin-top:0px;height:0px; overflow:hidden;  }
.index_content_xsgl{margin-top:0px;height:180px; overflow:hidden;  border-top:1px solid #CCC;}
.index_content_xsgl li{ height:25px; line-height:25px; position:relative;}
.index_content_xsgl li a{ color:#666666;}
.index_content_xsgl li span{ color:#000; position:absolute; left:260px; top:0px;}

.index_wz{height:20px; height:auto;}
.index_lb{ border-top:5px; margin-top:5px; }
.index_lb h1{margin-top:10px;font-size:16px;border-bottom:1px solid #E5E5E5;}
.index_lb ul{font-size:14px;;margin:20px 5px 0px 15px;}
.index_lb ul li a{color:#000;}
.index_lb ul li{width:580px;backgound:none;height:34px; position:relative;}
.index_lb li span{ position:absolute; left:500px; top:0px;}

.index_lb p{ font-size:14px;margin:20px 5px 0px 15px;line-height:25px;}

.index_fy p{margin-left:50px;margin-top:10px;}

.img_tpxw{margin-top:5px; width:270px; height:200px; padding:2px;border:1px solid #47a;}
.img_zt{margin-top:2px;width:270px;padding:2px;}

.footer{  position:relative; width:960px; margin:0 auto; height:33px; overflow:hidden; background:url(./nav_bg1.jpg) repeat-x; border-top:4px solid #ccc;padding-top:1px;margin-top:10px;}
.footer p{ color:#fff; line-height:26px;text-align:center;}


#bar_3{background-image:url(../images/bot_gray_l.gif);background-repeat:no-repeat;background-color:#FFFFFF;height:24px;margin-bottom:5px;color:#FFF;font-weight:700;}
#bar_3 .bar_3_1{float:left;padding-top:6px;padding-left:5px;}

.call,a.call:link,a.call:visited,.cWhite,a.cWhite:link,a.cWhite:visited{color:#fff;}
a.call:hover,a.cWhite:hover{color:#fff;text-decoration:underline;}

#bar_1 .bar_1_2,#bar_4 .bar_4_2,#bar_2 .bar_2_2,#bar_3 .bar_3_2,#con_1 .con_1_2,#ztnews .bar_2,#second_1 .second_1_2,#rent_1 .rent_1_2,#rent_2 .rent_2_2{background-image:url(../images/bot_new_r.gif);width:5px;height:24px;float:right;}
#col_2{
	margin-bottom: 5px;
	line-height: 30px;
	height: 560px;
	padding: 3px 3px 1px;
}
.white4s ul li{height:25px;}
.white4s ul li a{ color:#000; text-decoration:none; font-size:14px;}
.white4s ul li a:hover{ text-decoration:underline; color:#F90;}

#col_3{
	margin-bottom: 5px;
	line-height: 20px;
	height: 100px;
	padding: 3px 3px 1px;
}
.white4s{border:1px solid #D3D3D3;background-color:#F7F7F7;}
#col_4{
	margin-bottom: 5px;
	line-height: 20px;
	height: 400px;
	padding: 3px 3px 1px;
}
#container{width:960px;clear:both;margin:auto;}
#header{height:125px;background-image:url(/images/head.jpg);background-repeat:no-repeat;background-position:bottom;text-align:center;}
#huodongxm {
	float: left;
	width: 239px;
	margin-top: 8px;
	background-color: #f0f2f3;
	padding: 0px;
}

/* top-menu */
#top-menu {
	Z-INDEX: 101;
	position: absolute;
	margin: 0;
	padding: 10px 15px 8px 15px;
	font-family: 'Trebuchet MS', Arial, Sans-serif;
	top: 502px;
	right: 734px;
	height: -70px;
	width: 52px;
	visibility: visible;
}
#top-menu1 {
	Z-INDEX: 102;
	position: absolute;
	margin: 0;
	padding: 10px 15px 8px 15px;
	font-family: 'Trebuchet MS', Arial, Sans-serif;
	top: 354px;
	right: 737px;
	height: -70px;
	width: 52px;
	visibility: visible;
}
#top-menu1 p { 	
	margin: 0; padding: 0;	
}
#top-menu1 a {
 	font-weight: bold;
	color: #000;
}
#top-menu1 a:hover
{color:#F30;}

#top-menu p { 	
	margin: 0; padding: 0;	
}
#top-menu a {
 	font-weight: bold;
	color: #000;
}
#top-menu a:hover
{color:#F30;}

.big_list{
	margin:10px 10px 10px 0px;
	padding:0px;
	height:460px;
	float:left;
}
.big_list ul {
	font-size:14px;
	margin:10px 5px 0px 25px;
}
.big_list li {
	height:30px;
	width:600px;
	border-bottom:1px #999 dashed;
	text-align:left;
	line-height:30px;
}
.big_list ul li a {
	color: #000000;
	text-decoration:none;
}
.szwz{
	font-size:14px;
	margin-top:15px;
	margin-left:30px;
	font-weight: bold;
	color: #1a52b3;
}
.szwz a{
	text-decoration:none;
	color: #1a52b3;
}
.show-font{
	font-weight:bold;
	font-size:13px;
	line-height:25px;
	float:left;
	clear:left;
}
.show-font1{
	font-size:13px;
	font-weight:bold;
	text-indent:92px;
	line-height:25px;
	float:left;
}
